color: null
fieldLayouts:
  9e810cb4-8868-4042-b829-60c288676336:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 602d7602-04b3-409a-ab82-77f82d20803e # Ce qu'on ne fait pas - Texte - Contenu
            handle: copy
            includeInCards: true
            instructions: null
            label: Contenu
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f0c381f9-5a42-456a-8a7e-d5f690b8befc
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0f3511a7-92c0-40ca-a420-f756f4efaf0b
        userCondition: null
handle: matrix3
hasTitleField: false
icon: null
name: Texte
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
